--- debathena-delete-10.0.3.orig/debian/control
+++ debathena-delete-10.0.3/debian/control
@@ -0,0 +1,20 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ debhelper (>= 6),
+ dh-buildinfo,
+ autoconf, comerr-dev, libopenafs-dev, automake1.10, autotools-dev, debathena-aclocal (>= 1.1.2~)
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
--- debathena-delete-10.0.3.orig/debian/compat
+++ debathena-delete-10.0.3/debian/compat
@@ -0,0 +1 @@
+6
--- debathena-delete-10.0.3.orig/debian/control.in
+++ debathena-delete-10.0.3/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, comerr-dev, libopenafs-dev, automake1.10, autotools-dev, debathena-aclocal (>= 1.1.2~)
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
--- debathena-delete-10.0.3.orig/debian/changelog
+++ debathena-delete-10.0.3/debian/changelog
@@ -0,0 +1,61 @@
+debathena-delete (10.0.3-0debathena1) unstable; urgency=low
+
+  * Update autogoo for the 21st century.
+  * Update packaging to use debathena-aclocal instead of daconfiscate.
+  * Bump debhelper compatibility level.
+
+ -- Geoffrey Thomas <geofft@mit.edu>  Mon, 02 May 2011 01:49:40 -0400
+
+debathena-delete (10.0.2-0debathena1) unstable; urgency=low
+
+  * Patches from Jonathan Kamens:
+    - The "-f" flag to delete should suppress nonexistent file errors but
+      not other errors.
+    - When the "-v" flag is specified to expunge, the correct totals
+      should be reported.  Previously, the totals were incorrect.
+    - Code cleanup.
+
+ -- Greg Hudson <ghudson@mit.edu>  Mon, 22 Nov 2010 12:05:35 -0500
+
+debathena-delete (10.0.1-0debathena1) unstable; urgency=low
+
+  * Patches from Jonathan Kamens:
+    - When recursively deleting a directory, read in the directory's
+      entire contents before deleting anything so readdir doesn't get
+      confused
+    - Change the ENOMATCH error constant to DELETE_ENOMATCH to avoid
+      conflicting with a system error constant of the same name
+    - When printing an amount of space, print it in friendly units, e.g.,
+      KB, MB or GB, rather than always printing kb.
+    - Fix a double free in lsdel
+    - Fix compiler nit by including <string.h> in stack.c
+    - Fix compiler nit by adding missing prototyle to directories.h
+    - Change the "st_chtime" structure member to "st_ctim" to avoid a
+      potential header file conflict.
+    - Don't try to use symbolic links on platforms that don't have them.
+    - When adding to an array, leave some extra space at the end so that
+      we don't have to keep growing it every time.
+
+ -- Evan Broder <broder@mit.edu>  Sun, 29 Mar 2009 15:07:52 -0400
+
+debathena-delete (10.0.0-0debathena1) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 14:29:57 -0500
+
+debathena-delete (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/utils.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:40 -0400
+
+debathena-delete (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon,  5 Feb 2007 20:28:16 -0500
--- debathena-delete-10.0.3.orig/debian/copyright
+++ debathena-delete-10.0.3/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-delete-10.0.3.orig/debian/rules
+++ debathena-delete-10.0.3/debian/rules
@@ -0,0 +1,17 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-afs=/usr
+
+debian/stamp-autotools-files: aclocal.m4 config.guess config.sub install-sh missing
+aclocal.m4:
+	aclocal-1.10
+config.guess config.sub:
+	cp /usr/share/misc/$@ $@
+install-sh missing:
+	-automake-1.10 --foreign --add-missing
+clean::
+	rm -f configure aclocal.m4 install-sh missing config.guess config.sub delete_errs.h delete_errs.c
